<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="8f5ysgjw">
  <resources>
    <component id="ksdz0" name="com_lucky.xml" path="/" exported="true"/>
    <image id="ksdz7" name="lg_phtot_bg.png" path="/img/" scale="9grid" scale9grid="66,66,22,24"/>
    <image id="ksdze" name="lg_dian2.png" path="/img/"/>
    <image id="ksdzf" name="lg_dian1.png" path="/img/"/>
    <image id="ksdzh" name="lg_arrow.png" path="/img/"/>
    <component id="ksdzk" name="com_pic.xml" path="/com/" exported="true"/>
    <component id="ksdzo" name="btn_next.xml" path="/com/" exported="true"/>
    <image id="o5n4v" name="lucky_bg.png" path="/img/" scale="9grid" scale9grid="43,424,86,95"/>
    <image id="o5n4x" name="lucky_reward_bg.png" path="/img/" scale="9grid" scale9grid="23,22,24,25"/>
    <image id="o5n4y" name="lucky_title_bg.png" path="/img/" scale="9grid" scale9grid="39,31,60,62"/>
    <image id="o5n410" name="lucky_noads_icon.png" path="/img/"/>
    <image id="o5n411" name="lucky_plus_msg.png" path="/img/"/>
    <image id="o5n412" name="lucky_photo.png" path="/img/"/>
    <image id="oyzl13" name="lobby_gift_icon5.png" path="/img/"/>
    <image id="ij7i14" name="deluxe_bg02.png" path="/img/" scale="9grid" scale9grid="30,23,16,10"/>
    <image id="ij7i15" name="remove_gold.png" path="/img/"/>
    <image id="ij7i16" name="remove_ads.png" path="/img/"/>
    <image id="ij7i17" name="remove_add.png" path="/img/"/>
    <image id="ij7i18" name="deluxe_gold.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>